Subject: FW: HP Problem

From: "Dickens, Greg SrA" <[email-masked]>
Date: Wed, 17 Sep 1997 11:06:00 +0900

----------
From: Dickens, Greg SrA
To: blumenth; [email-masked]; [email-masked];
[email-masked]
Subject: HP Problem
Date: Wednesday, September 17, 1997 10:59AM

We are having a similar problem as the message that follows this message

At one time I was able to Network the HP600 from one Windows 95 computer
to another
Computer  "A" had no printer but was networked to use Computer "B"
printer
Computer "B" had the printer
This worked fine and dandy with no problems

until...
Our Shop wanted Computer "A" to have the printer.
No problem right?
I will just network the opposite way.
Computer "A" with the printer
Computer "B" Networked  using Win95 to use Computer "A" printer.

Did not work.....had a problem with hpfwin02.dll
Re-installed the printer drivers
No Go
Removed then re-installed again
No Go
Re-installed from network computer
No Go
Re-installed Win 95 three times then the pinter on the network again
no go
Downloaded and installed ver. 7 for the printer
And as of now I get a fault message for spool32 and hpfwin02.dll
But computer "A" is working and printing.

So I put it back to the original way it worked.
"A" no local printer
"B" had the local printer
With this set up back to the original way, nothing would print on either
computer.

So needless to say Computer "A" is the only computer that will print
right now
with a local attached printer.

Please help!   What is wrong with computer "B" now,  and why did it ruin
something inside for good.

Below is the message I found on the Web:

SrA Dickens, Gregory A
United States Air Force
Kadena Air Base
Okinawa, Japan
18th Maint. Sq.

|To: "Pine Discussion Forum" <[email-masked]> |Subject: HP
600 problems |From: Jack Hirrlinger <[email-masked]> |Date: Wed, 18 Jun
1997 09:09:14 -0700 (PDT) |Sender: [email-masked]

------------------------------------------------------------------------

>Date: Wed, 18 Jun 1997 09:08:16
>To: [email-masked]
>From: Jack Hirrlinger <[email-masked]>
>Subject: HP 600 problems
>
>I saw that you looked for help with your HP 600 printer about a year
ago
and hope you can help me from your experience. I have an HP 600C which
has
worked great until I used Windelete to clean up my hard drive. Now the
print
driver doesn't work. I tried to reinstall the driver but as it tries to
read
disk 1 I get and message that a windows file hpfwin02.dll is missing or
can
not be loaded. I downloaded a new HP 600 driver from their web sight and
it
won't install either(though it just says error and wont do anything).
I've
reinstalled Windows 95 twice (once just updating corrupt or missing file
and
another full install). Same, same and both accounts.
>        I'm all out of ideas. Did you get any good advice which may
help.
>Please write if you can help.
>
>Jack
>